Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 8260 - USER TEST: Not sure which branch is currently active
USER TEST: Not sure which branch is currently active
Status: CLOSED FIXED
Product: obsolete
Classification: Unclassified
Component: vcscvs
3.x
PC Windows 3.1/NT
: P4 (vote)
: TBD
Assigned To: issues@obsolete
issues@obsolete
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-07 23:43 UTC by jhoffman
Modified: 2012-05-04 09:52 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jhoffman 2000-11-07 23:43:44 UTC
During the FFJ user test on CVS functionality, three users attempted the create
branch scenario.  Two of the three users were not able to confirm which
branch was active after performing the branch.

Provide feedback when a particular branch is active.  For example, when a CVS
filesystem is mounted, there could be an indication in the explorer window
next to the filesystem name.  It would also be helpful to provide the branch
name in the properties window for each object within the mounted CVS filesystem.
Comment 1 Martin Entlicher 2001-01-25 19:44:59 UTC
The sticky information is printed next to the file status in recent dev builds.
Comment 2 dmladek 2001-02-04 00:13:59 UTC
well done
Comment 3 dmladek 2001-02-05 12:58:59 UTC
Automaticaly changed Version from "Other" to "Dev"
Version "Other" is nonsence
Comment 4 Quality Engineering 2003-07-02 17:17:52 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.
Comment 5 Quality Engineering 2012-05-04 09:52:54 UTC
Integrated into 'main-golden', will be available in build *201205040400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/b616bb34d313
User: Jesse Glick <jglick@netbeans.org>
Log: NPE in NB-Core-Build #8260 presumably after timeout of Starvation37045SecondTest.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo